<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Dashboard</title>
    <link rel="stylesheet" href="main.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <div class="hamburger">
        <div class="line"></div>
        <div class="line"></div>
        <div class="line"></div>
      </div>

      <div class="sidebar">
        <nav class="sidebar-head">
          <img
            src="../resources/rp-logo.png"
            class="center"
            height="40"
            alt="rp-logo"
          />
        </nav>
        <div class="sidebar-body">
          <div class="sidebar-dashboard">
            <div class="sidebar-content">
              Dashboard
            </div>
            <div class="sidebar-logo">
              <img src="../resources/001-home.png" alt="home" />
            </div>
          </div>
          <div>
            <hr style="color: gray" align="center" width="75%" />
          </div>
          <div class="sidebar-catalog">
            <div class="sidebar-content">
              Catalog
            </div>
            <div class="sidebar-logo">
              <img src="../resources/047-stack.png" alt="catalog" />
            </div>
          </div>
        </div>
      </div>
      <div class="dashboard">
        <div class="userProfile">
          <img src="../resources/1.jpg" alt="user Profile" />
        </div>
        <div class="one">
          <h2>
            Progress information
          </h2>
          <div class="progress-cards">
            <div class="total-profit">
              <div>
                <h4>Total Profit</h4>
                <div>
                  <span
                    style="color: #0099CC;font-size:large;font-weight: bolder;float:right;"
                    >$83M</span
                  ><span>Profit</span>
                </div>
                <div style="background-color: grey;border-radius: 10px;">
                  <div
                    style="background-color:#0099CC;border-left: 10px;border-radius: 10px;width: 78%;height: 10px;"
                  ></div>
                </div>
                <div style="margin-top: 10px;">
                  <span><small>Change</small></span>
                  <span style="float: right;"><small>78%</small></span>
                </div>
              </div>
            </div>
            <div class="feedback">
              <div>
                <h4>Feedback</h4>
                <div>
                  <span
                    style="color:green;font-size:large;font-weight: bolder;float:right;"
                    >134</span
                  ><span>Customer Review</span>
                </div>
                <div style="background-color: lightgray;border-radius: 10px;">
                  <div
                    style="background-color:green;border-left: 10px;border-radius: 10px;width: 89%;height: 10px;"
                  ></div>
                </div>
                <div style="margin-top: 10px;">
                  <span><small>Change</small></span>
                  <span style="float: right;"><small>89%</small></span>
                </div>
              </div>
            </div>
            <div class="new-orders">
              <div>
                <h4>New Orders</h4>
                <div>
                  <span
                    style="color:red;font-size:large;font-weight: bolder;float:right;"
                    >160</span
                  ><span>Order Progress</span>
                </div>
                <div style="background-color: lightgray;border-radius: 10px;">
                  <div
                    style="background-color:red;border-left: 10px;border-radius: 10px;width: 55%;height: 10px;"
                  ></div>
                </div>
                <div style="margin-top: 10px;">
                  <span><small>Change</small></span>
                  <span style="float: right;"><small>55%</small></span>
                </div>
              </div>
            </div>
            <div class="new-users">
              <div>
                <h4>New Users</h4>
                <div>
                  <span
                    style="color:gray;font-size:large;font-weight: bolder;float:right;"
                    >382</span
                  ><span>Joined Users</span>
                </div>
                <div style="background-color: lightgray;border-radius: 10px;">
                  <div
                    style="background-color:gray;border-left: 10px;border-radius: 10px;width: 78%;height: 10px;"
                  ></div>
                </div>
                <div style="margin-top: 10px;">
                  <span><small>Change</small></span>
                  <span style="float: right;"><small>78%</small></span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="two">
          <div class="recent-referral">
            <h2>
              Recent Referral
            </h2>
            <span>
              Block with important Recently Referrals information
            </span>
            <div class="table">
              <table>
                <tr class="table-head">
                  <th>Name</th>
                  <th>Position</th>
                  <th>Age</th>
                  <th>Office</th>
                  <th>Date</th>
                  <th>Salary</th>
                </tr>
                <tr>
                  <td>Damon</td>
                  <td>5516 Adolfo green</td>
                  <td>18</td>
                  <td>Littlehaven</td>
                  <td>2014/06/13</td>
                  <td>553.536</td>
                </tr>
                <tr>
                  <td>Miracle</td>
                  <td>176 Hirthe Squares</td>
                  <td>35</td>
                  <td>Ryleetown</td>
                  <td>2013/09/27</td>
                  <td>784.802</td>
                </tr>
                <tr>
                  <td>Torrey</td>
                  <td>1995 Richie Neck</td>
                  <td>15</td>
                  <td>West Sedrickstad</td>
                  <td>2014/09/12</td>
                  <td>344.302</td>
                </tr>
              </table>
            </div>
          </div>
        </div>
        <div class="three">
          <h2>
            Your Cards(3)
          </h2>
          <div class="card-container">
            <div class="card">
              <div class="amount-container">
                <div class="amount">$560,235.230</div>
              </div>
              <img src="../resources/211-bookmark.png" alt="bookmark" />
              <span
                ><strong>David Beckham</strong><br />
                <small> 8976-XXXX-1678-5416</small></span
              >
              <p>MASTERCARD</p>
              <hr width="70%" />
              <small><em>Expired at 3/20</em> </small>
            </div>
            <div class="card">
              <div class="amount-container">
                <div class="amount">$2,156.78</div>
              </div>
              <img src="../resources/211-bookmark.png" alt="bookmark" />
              <span
                ><strong>Matt Daemon</strong><br />
                <small> 4512-XXXX-1678-7528</small></span
              >
              <p>VISA</p>
              <hr width="70%" />
              <small><em>Expired at 2/19</em> </small>
            </div>
            <div class="card">
              <div class="amount-container">
                <div class="amount">$1,46,798</div>
              </div>
              <img src="../resources/122-hour-glass.png" alt="bookmark" />
              <span
                ><strong>Angelina Jolie</strong><br />
                <small> 4512-XXXX-1678-7528</small></span
              >
              <p>VISA</p>
              <hr width="70%" />
              <small><em>Temporarily locked</em> </small>
            </div>
          </div>
        </div>
        <div class="four">
          <h2>
            Your Teams(4)
          </h2>
          <div class="teams-container">
            <div class="team">
              <h4>TEAM 1</h4>
              <div class="circle-container">
                <span class="dot dot1">No</span>
                <span class="dot dot2">JBL</span>
                <span class="dot dot3">KRD</span>
              </div>
              <hr width="70%" />
              <div class="team-footer">
                <em>Current Month Charged:</em>
                <br />
                <em>$10,2000.00</em>
              </div>
            </div>
            <div class="team">
              <h4>TEAM 2</h4>
              <div class="circle-container">
                <span class="dot dot4">CM</span>
                <span class="dot dot1">NO</span>
                <span class="dot dot2">JBL</span>
                <span class="dot dot3">KRD</span>
              </div>
              <hr width="70%" />
              <div class="team-footer">
                <em>Current Month Charged:</em>
                <br />
                <em>$10,5000.00</em>
              </div>
            </div>
            <div class="team">
              <h4>TEAM 3</h4>
              <div class="circle-container">
                <span class="dot dot4">CM</span>
                <span class="dot dot3">KRD</span>
              </div>
              <hr width="70%" />
              <div class="team-footer">
                <em>Current Month Charged:</em>
                <br />
                <em>$10,5000.00</em>
              </div>
            </div>
            <div class="team">
              <h4>TEAM 4</h4>
              <div class="circle-container">
                <span class="dot dot4">CM</span>
                <span class="dot dot1">NO</span>
                <span class="dot dot2">JBL</span>
                <span class="dot dot3">KRD</span>
              </div>
              <hr width="70%" />
              <div class="team-footer">
                <em>Current Month Charged:</em>
                <br />
                <em>$10,5000.00</em>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="./dashboard.js"></script>
  </body>
</html>
